<resources>
    <string name="app_name">MyMap</string>

    <!-- Usefull Strings -->
    <string name="nullString" translatable="false"></string>

    <!-- Strings related to ToolBar -->
    <string name="toolbar_search">Search</string>
    <string name="toolbar_map">Open map</string>
    <string name="toolbar_sortby">Sort by …</string>
    <string name="toolbar_sortby_name">Sort by name</string>
    <string name="toolbar_sortby_distance">Sort by distance</string>

    <!-- Strings related to Buttons -->
    <string name="button_details">See details</string>
    <string name="button_show">Show on map</string>
    <string name="button_direction">Direction</string>

    <!-- Strings related to Toasts -->
    <string name="toast_locate">Locating …</string>
    <string name="toast_locate_error">Can\'t find position</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>


</resources>
